Diferencia entre revisiones de «Usuario:Diego Grez-Cañete/common.css»

De la Enciclopedia Colchagüina
Diego Grez (discusión | contribs.)
Sin resumen de edición
Diego Grez (discusión | contribs.)
Sin resumen de edición
Línea 1: Línea 1:
#ca-history { display:block!important; }
.ca-history { display:block!important; }
#ca-talk { display:block!important; }  
.ca-talk { display:block!important; }  
#ca-viewsource { display:block!important; }
.ca-viewsource { display:block!important; }

Revisión del 19:07 16 jun 2019

.ca-history { display:block!important; }
.ca-talk { display:block!important; } 
.ca-viewsource { display:block!important; }